.fly-access {
    background: #fff none repeat scroll 0 0;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 9999999;
}
.fly-hold > ul {
    list-style: outside none none;
    margin: 0;
    padding: 10px 0px;
}
.fly-hold > ul li {
    text-align: center;
}
.fly-hold > ul li a {
    padding: 0 15px;
    line-height: normal;
    display: block;
    text-decoration: none !important;
}
.ac-img {
    font-size: 1.6rem;
    color: #008ab0;
}
.ac-txt {
    font-size: 1.6rem;
    font-family: "sans-serif";
    color: #008ab0;
}
body.access-contrast,
body.access-contrast .nav-wrap,
body.access-contrast .bg-container.gradient-bg,
body.access-contrast .gutter-wrap,
body.access-contrast .isotope-filters,
body.access-contrast .load-more-wrap,
body.access-contrast #isotope-grid,
body.access-contrast .nav-primary li:hover .sub-menu li a,
body.access-contrast .content-wrap .content{
	background:#000 !important;
	color: #fff !important;
}
body.access-contrast .nav-primary a,
body.access-contrast .isotope-filters .filters a,
body.access-contrast .footer-main .footer-inner a,
body.access-contrast .copyright,
body.access-contrast .grid-item a, 
body.access-contrast .isotope-filters .view-modes a,
body.access-contrast .tinymce,
body.access-contrast .sidebar .widget a,
body.access-contrast .sidebar .widget ul li a,
body.access-contrast .tinymce h1, 
body.access-contrast .tinymce h2, 
body.access-contrast .tinymce h3, 
body.access-contrast .tinymce h4, 
body.access-contrast .tinymce h5, 
body.access-contrast .tinymce h6,
body.access-contrast .post-header .meta,
body.access-contrast .wp-pagenavi a, 
body.access-contrast .wp-pagenavi span{
	color: #fff !important;
}
body.access-text,
body.access-text .footer-main .footer-inner,
body.access-text .grid-item .category,
body.access-text .sidebar .widget .tagcloud a,
body.access-text .copyright,
body.access-text .post-header .meta,
body.access-text .tinymce .wp-caption-text,
body.access-text .wp-pagenavi,
body.access-text .tinymce ul li{
    font-size: 1.6rem;
}
body.access-text .tinymce h1, 
body.access-text .tinymce h2,
body.access-text .footer-navs .column .column-header,
body.access-text .comments-wrap .comments-title{
	font-size: 2.625rem;
}
body.access-text .grid-item .title{
	font-size: 1.9rem;
}
body.access-text .tinymce p,
body.access-text .grid-item .meta,
body.access-text .sidebar .widget ul li a,
body.access-text .sidebar .widget .tagcloud a{
	font-size: 1.5rem !important;
}
body.access-text .content-header .content-header-wrap .page-title{
	font-size: 4.75rem;
}
body.access-text .content-header .caption,
body.access-text .commentlist .comment .meta{
	font-size: 1.2rem;
}
body.access-text .tinymce{
	line-height:1.4;
}
body.access-contrast .isotope-grid.list-mode .grid-item .more a{
	border: 2px solid #fff;
}
body.access-contrast .skiptranslate .goog-te-menu-value span{
	color:#000 !important;
}

body.access-contrast .pushbutton-wide,body.access-contrast #g372-howcanwehelp{
	color:#000;
}

.menu-item-has-children:hover .sub-menu,
.menu-item-has-children > a:hover + .sub-menu, 
.menu-item-has-children > a:focus + .sub-menu{
    height: auto !important;
    padding: 40px 0 10px 0;
}
.sub-menu{
    height:0 !important;
    overflow: hidden;
    display: block !important;
    width: 200px;
    padding: 0;
    text-align: left;
    left: -20px !important;
}
.expanded .sub-menu{
  height: auto !important;
  padding: 40px 0 10px 0;
}
.sub-menu li a {
    padding: 10px 20px;
    top: 0;
    width: 100%;
    color: #231f20;
    display: block;
    background-color: #fff;
}
.sub-menu li {
    display: block !important;
    padding: 0;
}
form.contact-form input.name, form.contact-form input.email, form.contact-form select, form.contact-form textarea {
    color: #000;
    margin-left: 2px;
}